/* 
    Document   : workshop
    Created on : May 28, 2010, 10:03:05 AM
    Author     : Chuck
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.section{
    text-align:center;
    clear:left;
    margin:10px;
    width:800px;
}

.entry{
	float:left;
    text-align:center;
    clear:left;
    margin-bottom: 5px;
    width:780px;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

.title{
    float:left;
    clear: left;
    text-align:left;
    clear:left;
    width: 450;
}

.pres{
    float:left;
    text-align:right;
    margin-left: 25px;
    width:250;
}

.abs{
    float:left;
    clear: left;
    text-align:left;
    margin-left: 125px;
    margin-top: 15px;
    width:600;
}

